Subject: [IPsec] Starting the discussion on AD VPN protocol proposals

From: Yaron Sheffer <[email-masked]>
Date: Mon, 12 Aug 2013 21:56:21 +0300

Hi,

We would like to start the discussion in a week's time (Aug. 19) on the 
mailing list, followed by a virtual interim meeting about 2 weeks later.

To do that, we need all proposals to include a comparison with the 
requirements of the Problem Statement draft. The only proposal that's 
totally missing such a comparison is draft-mao-ipsecme-ad-vpn-protocol. 
Authors, please make sure to update your drafts to include such a 
section (or anything else that you deem necessary for the initial 
discussion) before August 19.

Also, authors are strongly encouraged to follow the (experimental, 
non-mandatory) RFC 6982.

Thanks,
     Paul and Yaron